.form-signin a {
    color: #434343;
}

.form-signin a:hover {
    color: #cc0000;
}

.form-signin .btn-login {
    background-color: #434343;
    box-shadow: none;
}

.form-signin .btn-login:hover {
    background-color: #cc0000;
}

.form-signin h2.form-signin-heading {
    background-color: white;
    height: 100px;
    background-image: url("../images/logo.svg");
    background-size: 250px;
    background-position: center;
    background-repeat: no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.data-heading {
    font-weight: bold;
    color: #e12722;
}

tr.details {
    opacity: 1 !important;
}

span.scan-domain-result {
    display: block;
    margin-top: 5px;
}

.form-definition {
    margin-top: 1em;
}
.form-definition dl {
    margin: 0;
}
.form-definition dd {
    margin-left: 1em;
}
.form-definition dd:not(:last-child) {
    margin-bottom: 0.25em;
}

.sticky-table {
    position: sticky;
    top: 60px;
    background-color: white;
}

.input-group.repeat-analysis > input,
.input-group.repeat-analysis > select {
    width: 50% !important;
}

.form-inline .tooltip-wrapper {
    display: inline-block;
    position: relative;
}

.popover {
    overflow-wrap: break-word;
    word-break: break-word;
    width: 100%;
}

.statistic-chart {
    height: 25vh !important;
}
